Bug 156207 - FC4 rebuild failed
FC4 rebuild failed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: d4x (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-28 09:03 EDT by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-03 07:41:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2005-04-28 09:03:51 EDT
This package failed to rebuild for FC4 Development around 2005-04-11 after an
automated release bump.

Architectures: i386 ppc

Build failure logs at: http://fedoraproject.org/extras/development/build-logs/
Comment 1 Matthias Saou 2005-05-03 07:41:03 EDT
Included patch from Debian that fixes those errors.

Note You need to log in before you can comment on or make changes to this bug.